<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eae7e233aef4a741fd05b6a40a33e5a0">
  <dict>
    <!--2021-12-29 17:41:06.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
    <!--2021-12-29 17:41:06.000-->
    <int key="num_match">11</int>
    <!--2021-12-29 17:41:06.000-->
    <int key="plmn_esm_flag">0</int>
  </dict>
</config>
